Version: app-doc/podbrowser 0.12-r3:0

Depends On: dev-perl/gtk2-gladexml dev-perl/Gtk2 dev-perl/HTML-Parser dev-perl/Locale-gettext virtual/perl-Pod-Simple dev-perl/URI dev-perl/Gtk2-Ex-PodViewer dev-perl/Gtk2-Ex-PrintDialog dev-perl/Gtk2-Ex-Simple-List || ( >=dev-lang/perl-5.16 <dev-lang/perl-5.16[-build] ) >=x11-libs/gtk+-2.6.0:2 >=x11-themes/gnome-icon-theme-2.10.0 >=gnome-base/libglade-2:2.0 sys-devel/gettext

USE Flags:

0.12-r3
"amd64 ~x86"
comments powered by Disqus